
Redmine - Defect #7106

Checkoxes invisible in Chrome

2010-12-14 09:23 - Terence Mill

Status: Closed Start date: 2010-12-14

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

After update of questions plugin to actual trunk and wiki extension plugin from 0.2.3 to 0.2.4 i run migrate.. see here:

repo:/redmine# rake db:migrate_plugins RAILS_ENV=production

(in /usr/local/lib/redmine-trunk)

Migrating engines...

Migrating acts_as_activity_provider...

Migrating acts_as_attachable...

Migrating acts_as_customizable...

Migrating acts_as_event...

Migrating acts_as_list...

Migrating acts_as_searchable...

Migrating acts_as_tree...

Migrating acts_as_versioned...

Migrating acts_as_watchable...

Migrating awesome_nested_set...

Migrating classic_pagination...

Migrating coderay-0.9.2...

Migrating gravatar...

Migrating open_flash_chart...

Migrating open_id_authentication...

Migrating prepend_engine_views...

Migrating projects_tree_view...

Migrating question_plugin...

==  CleanupQuestionsOnDeletedJournals: migrating ==============================

==  CleanupQuestionsOnDeletedJournals: migrated (0.0813s) =====================

Migrating redmine-graphs-plugin...

Migrating redmine-system-notification-plugin...

Migrating redmine_attach_screenshot...

Migrating redmine_bbb...

Migrating redmine_charts...

Migrating redmine_checkout...

Migrating redmine_code_review...

Migrating redmine_contacts...

Migrating redmine_doodles...

Migrating redmine_embedded_video...

Migrating redmine_goyello_stuff_to_do...

Migrating redmine_hudson...

Migrating redmine_icalendar_export...

Migrating redmine_importer...

Migrating redmine_local_avatars...

Migrating redmine_logs...

Migrating redmine_messenger...

Migrating redmine_my_widgets...

Migrating redmine_mylyn_connector...

Migrating redmine_opensearch...

Migrating redmine_vote...

Migrating redmine_wiki_extensions...

==  RemoveDisableSidebar: migrating ===========================================

-- remove_column(:wiki_extensions_settings, "sidebar_disabled")

   -> 0.0264s

2024-05-14 1/2



==  RemoveDisableSidebar: migrated (0.0269s) ==================================

==  CreateWikiExtensionsVotes: migrating ======================================

-- create_table(:wiki_extensions_votes)

   -> 0.0126s

==  CreateWikiExtensionsVotes: migrated (0.0131s) =============================

Migrating redmine_wiki_unc...

Migrating redmine_wikicreole_formatter...

Migrating redmine_workflow_viz...

Migrating redmine_xls_export...

Migrating rfpdf...

Migrating ruby-net-ldap-0.0.4...

 and then i restarted apache

Now i can't see any checkbox in Chrome even if i clean up complete browser history and/or restart chrome. In Firefox the

checkboxes (e.g. module selction) are shown all right.

Someone knows what going on here?

History

#1 - 2010-12-14 10:18 - Terence Mill

- Status changed from New to Resolved

- % Done changed from 0 to 100

Oh my god!

I found a solution!

In fact its a chrome<>WindowsXP Theme - Know Issue

The solution fixed it for me:

Best answer - Blair (Googler) (Google Employee) Go to this answer

The issue has something to do with the Windows Themes... I managed to fix it saving my Modified Theme (Display Properties), switch back to

Windows XP theme, Apply, and then back to my Theme.

Using WIN XP SP3 and Chome 3.0.195.38

101 of 116 people found this answer helpful.

#2 - 2010-12-14 19:42 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for sharing.
